import 'package:get/get.dart';
import 'package:traderscircuit/view/MainScreen/HomeScreen.dart';
import 'package:traderscircuit/view/MainScreen/ShortTrade.dart';

class MainController extends GetxController {
  var selectedIndex = 0.obs;

  var currentTab = [
    const HomeScreen(),
    const ShortTrade(),
    const HomeScreen(),
  ].obs;

  void updateTab(int index) {
    selectedIndex.value = index;
  }
}
